.sign-in-container {
  width: 560px;
  max-width: 560px;
  padding: 0rem 3.75rem;
  background-color: #ffffff;
}

.sign-in-container .form-group label {
  color: #35495e;
  font-size: 0.8125rem;
  font-weight: 600;
}

.sign-in-container .form-group .form-control {
    color: #253140;
    font-size: 0.8125rem;
    padding: 0.9375rem 0.3125rem 0.9375rem 0.9375rem;
    height: 2.5rem;
    border: solid 1px #6b7884;
}

/*.sign-in-container .form-group .form-control:focus {
    outline: none;
    box-shadow: 0 0 2px 2px #2e79c6 !important;
}
*/
.sign-in-container .form-check-label {
  color: #293849;
  font-size: 0.8125rem;
}

.btn.sign-in-inline-btn {
    display: inline-block;
    width: auto;
    padding: 0.625rem 2.5rem;
    background: none;
    border: solid #ffffff 2px !important;
    color: #ffffff;
}

.sign-in-container .sign-in-btn,
.sign-in-inline-btn {
    display: block;
    width: 100%;
    padding: 0.625rem;
    margin: 0 0 0.625rem 0;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    border-radius: 0.1875rem;
    -moz-border-radius: 0.1875rem;
    -webkit-border-radius: 0.1875rem;
    text-transform: uppercase;
    border: none;
    background: var(--btn-bg-blue);
}

.sign-in-container .sign-in-btn:hover,
.sign-in-inline-btn:hover {
    color: #fff;
    text-decoration: underline 2px;
}

.sign-in-inline-btn:visited, .sign-in-inline-btn:active {
    color: #fff;
}

.registerfocus:focus,
.sign-in-container .form-group .form-control:focus,
.btn.sign-in-btn:focus,
.sign-in-inline-btn:focus,
.blue-btn:focus {
    outline: none !important;
    box-shadow: 0 0 3px 3px #51A7E8, 0 0 2px 2px #2e79c6 !important;
}

.sign-in-container h1 {
  color: #3d5369;
  font-size: 1.5625rem;
  font-weight: bold;
  text-align: center;
  margin: 0 0 2.5rem 0;
}

.sign-in-container h1 .sub-text {
  display: block;
}

.sign-in-container .select {
    color: #0F689E;
    font-size: 0.8125rem;
    border: none;
}

.sign-in-container .forgot-links a {
    color: var(--Main-Link-Color) !important;
    font-size: 13px;
    display: inline-block;
    margin: 0 0 1.875rem 1.875rem;
}

.sign-in-container .forgot-links a:visited,
.sign-in-container .forgot-links a:active,
.bottom-link-register a:visited,
.bottom-link-register a:active {
    color: #0454ab;
}

.sign-in-container .disclosure-txt {
  color: #293849;
  text-align: center;
  padding: 0 0 1.875rem 0;
  border-bottom: 1px solid #ededed;
  margin: 0 0 1.75rem 0;
}

.sign-in-container .disclosure-txt span {
  font-size: 0.8125rem;
  line-height: 20px;
}

.bottom-link-register {
  margin: 3.125rem 0 0 0;
  font-size: 0.9375rem;
  font-weight: bold;
}

.bottom-link-register span {
  color: #35495e;
}

.bottom-link-register a, a:hover {
    color: var(--Main-Link-Color) !important;
}

.news-holder {
  text-align: left;
}

.news-holder .top-heading {
  font-size: 1.875rem;
  font-weight: bold;
  display: block;
}

.news-holder .top-sub-heading {
  font-size: 0.9375rem;
  display: block;
  margin: 0.9375rem 0 1.875rem 0;
  font-weight: normal;
}

.news-holder ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news-holder ul li {
  font-size: 0.9375rem;
  margin: 0 0 1.5rem 0;
  display:flex;
}

.news-holder ul li svg {
  fill: #95d54b;
  margin-right: 0.3rem;
}

.sign-in-container .g-recaptcha {
  margin: 1.875rem 0 1.875rem 0;
}

.bottom-link-signin {
  margin: 8.125rem 0 0 0;
}

.bottom-link-signin span {
  display: block;
  margin: 0 0 0.9375rem 0;
  font-size: 0.9375rem;
  font-weight: bold;
}

.active-success {
    border:solid 1px #95d54b !important;
}

/* Change Password */

.sign-in-container .rules-holder span {
   color: #253140;
   font-size: 0.8125rem;
}

.sign-in-container .rules-holder ul {
    margin: 0.3125rem 0 1.875rem 1.25rem;
    padding: 0;
    list-style: none;
}

    .sign-in-container .rules-holder ul li {
        color: var(--light-bg-text-gray);
        font-size: 0.8125rem;
        margin: 0 0 0.3125rem 0;
    }

.border-blue-btn {
    border: solid 2px var(--btn-bg-blue);
    text-transform: uppercase;
    color: var(--btn-bg-blue);
    padding: 0.4375rem 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0.3125rem 0;
    width: 49%;
}

.border-blue-btn:hover {
  text-decoration: none;
  color:var(--btn-bg-blue);
}

.disabled-gray-btn, .blue-btn {
  text-transform: uppercase;
  color: #DBDBDB;
  padding: 0.4375rem 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 0.3125rem 0;
  background: #F7F7F9;
  width: 49%;
}

.disabled-gray-btn:hover {
    color:#DBDBDB;
}

.blue-btn {
  color: #fff;
  background: var(--btn-bg-blue);
}
.home-page-footer {
    margin-bottom: 0 !important;
}
.blue-btn:hover {
    color: #fff;
    text-decoration: underline 2px;
}

.modify-email {
   border-bottom: solid 1px #DBDBDB;
   padding: 0 0 0.5rem 0;
   margin: 0 0 1.5rem 0;
}

.modify-email span {
  color: #253140;
  font-size: 0.8125rem;
  font-weight: 500;
  display: inline-block;
  margin: 0 0 0 0.9375rem;
}
.register-legal-container {
    font-size: 15px;
    margin: 0 0 1.5rem 0;
    display: flex;
}

.register-legal-container label a {
    color: var(--Main-Link-Color) !important;
}

select#userRoleType {
    height: 65px;
    padding: 0.9375rem 2.3125rem 0.9375rem 0.9375rem;
}

a#registerUser {
    color: var(--Main-Link-Color) !important;
}

.locked-subheader {
    text-align: center;
    color: #35495e;
    font-size: 1rem !important;
    font-weight: 600;
}

@media only screen and (max-width: 991px) {
    .column-change-mobile-view {
    display:flex;
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 768px) {
  .border-blue-btn, .blue-btn, .disabled-gray-btn {
     width: 100%;
  }

  .bottom-link-signin {
    margin: 3.125rem 0 0 0;
  }

  .sign-in-container {
    padding-right: 0;
    padding-left: 0;
  }
}

.rc-anchor-error-msg-container {
    color: #E41715;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .sign-in-container .form-group .form-control {
        padding: 10px;
    }
}

a.btn-border:hover {
    color: var(--white) !important;
}
